<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="GradientFormHeader1.HeaderImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAuIQAA
        LiEBB1v8/wAAFrxJREFUaEO1mAk4len7x19LUpIlQhJtttK+TosWWyUllJI1RDtF2UlJi91BIbRIlgrZ
        yU62IlLRPlqmZYpSUc73fx9N8zMzmmZ+1+//Xtf3Oud6z/M87/25t+d5DxfzLy4ebi6mhw2Gj5eH6f7S
        w8yZOIpRGSPN8PLxMlebXzGT5eWYtMJy5tf2jj+vykM3hnAxjIQgP88YCVH+EaJDB4gCTFdH5+fHb959
        fvb5C55uUpUcLDmE9wPDxdXOy8v9vrsb4OPj/hcW/mAoB4BzcQA4FwfASmcuY6u/gJmqrMSYrV7GiAoN
        /fMqvHRDio+Xa7n+LPGEjCDVh62Zqz8+yddmP8lZwm69MONjTYzCs9MOco21CRpPGs9rtJaw5teGmcvb
        HDUYyxNkNJ75O/0ruv8CYAA9YIyowACzE/ZTW97WmeHX6o14XWmAV6WaeHFlDp5lyONxogxaYiVxbo8C
        nhauwuuK1XiUo9ZzeqdSasD68aOCNo5ngo371/8cYMmcWd/W5MReegAv91ofM8WGX8o2sl9VGuFVuT5e
        FmngefZkPEiURVOEBOr8xFDpI4wyLyGUhc3EiyJNGrMEz/PnINlJMSXYWF6AIsL0p/85gJ7GUoaHh5eT
        ayKCg3gM/C2VWl5WbsDL0rVk2Eo8zZqDe/GjUesvjlIPIRTsHYJ8h8HI3f1VyVvFcOv8VDzLnoanmSpo
        TRjHPmk73pOM5/n/BOCiGhhMNSBGAFQGogJcXFyztiwfld+Wr9/zvGgNnuUuwcNkJdQFSKDQSRCJW8Rw
        ce9EpLtMRspueZyzkUSS9VDk7OLHqa1j0Bw7GncJ9M4pWVz1k+4OMVVQDzVTYP6s/yoCAvwDuKXFBUfo
        LpowzcV8kU3Q7sUlab5zO3IOjfucd0iuK/2A8q9HNyu35PnPZz9IW4YH6Utw96wCKnyGI9t+CFKcZ+JN
        Iwt4GA72HQ+wb+5BZ7U1WpJWIt1jOmpCp6DQVx51ITKoDx2J2gBJnNoyNibYRIGXxPTVvwXgUh4lJOC8
        Se1IerjNrbwoq7elscbs0uhlKGFNw5XDw1FyaBCqjgxEvR8fGgP40RwkiNuhEsjxHIvMHYOQd1QTnU2n
        gHtngLvHgWYvsBvs0F1jjQ+lBujM00DH5Vl4cV4Bl/aNQamPFIFLIMVepjnEREGCxPTVvwHgUp0qN68w
        3vtNfU4oqlMPoPqCE6rOb0VFnB6KQ2ei4JAYin0Go8KXH7VHCcB/AFoCefAgiAfPWANxxUcFTyrJ6Ifp
        wKNL9EkQd3zBvmGPrhqrXoB3uepoT5uF9kR5fEwhcNeRKPWWRLqD1CeWmcKUUFNKoz76pwBcYkL8gxOC
        HUqbSs6h8Uo0rmUeQ/VFF5SdNkVewHRkHRBDzv4huOI9iLzGj+rDfGg4NgB3Ar4CPGFx42UEL5rOGoDd
        VgA8yQHaLgCtgUDjV4DOEn105KihPZ0AkuTRflYKDX4SKDkgjWwnKVARG4SYKjJ99Y8ABg/kEfDfuyH5
        dmUabpYl4no2C4UxNkg/oooEJ2mkuEhRXg9DmrMA8jz4UezNjyofPtQfJQD/bxHgxi9hfLgTOQ1dbSXA
        s2KCyKA0CiWA3eiqtsL7Yn209wWIl8LdkGGoOCyLQi9phFvIewcZKzJ99UMALi6G10BjulVz+SU0FJxF
        VVogLgcbIdZ+NOIc5NGY6YJfqg+jrdINdUnGyA2YjwxvRWR5yqLAewRKD46klJJDjb88boWNxcNLW9HT
        doUASG1pFAG/3hr4WLUJ7wrX/AXgZdRQ5HmPx9Wjcoi2HneeZSbP9NWPALhGDBsskxFz8HFNVgzKko4g
        Lcgc0XZKiKC2dyPnKBlwjgryNHnyRG8+4/ZesG/Z4XODFT5WrMWnQg18ypmFDxfl0XFuJO4HjMDH1ovA
        z5epDhJo/IGvAFc3oaMfgI64IbjsqojrYQo4vW18RaTVeKav/haAm5uL20p3lnvFRRZyT7oh4eBahNsq
        Isx6FGKcVNHzmFLgAacYU+iTOktrENC0F1/qt+FTlRk6i3TxLnvJ16JMVkB7/Ei0xwnjTvgSsO/GAS2h
        YDfuw+drO9BZYYb2At2/ROD9qSFId5ZHQ9Q0JNgp3AujCPTV3wII8PMOOGK/JvdC4E5EOWghyFIJwZaj
        EWopg2jHBcBzSoOfOcWYRZ/JFIlw4KYLeuq3/w7QkfUngFMieBIijM7SXcD1PWS8HRXwVnSUmnwX4DIB
        3IhdiFRXpU46VvCT6Gz0VX93cQ3k4+X3stYsYm1fggDrmQiymohACzkEmkmh4JQjFSEBPC36Tz7fj6S+
        7vEV4Kop3heuRns/AG+jBuN1qi6+VG+n4t2BD5U2aC/Z2C/AO0qhS46UQrHqyDuoAjJ6zD8GIDoha51p
        ib4bVT7/WulPXUcfgZvG48KxdfjygON1aodPOR2lkKKQShGIIAA39FwngEoTvLvSP8CbEwPxLF4V3ZVb
        0El6V2aF9uL+AZ6GCSLZcTJqY5ahLHAKB8DgnwJwTpMSajPHePoYTWxDjR8+lR7Gz7ne+HgtmvKdeviD
        TILI+5pCnIJs8aecphq4to0K2BgdBTr9RuDNCT60RkxGV4UtGc/x/qZ+Ad6dH4EMh+FIP7AIVdHLURo0
        FSesxh8LNZWnzeyr/u7iAEjKSolsCN487RXK9gPFpErqPNfoHNPMKdokKmDy/COCuR9LHcWHABx6AT4Q
        wLvvAUTy4TZLBZ8qbPCudHP/ALQT3wsSh9Oa8SgM10X5ieUo8JuKU9vGZtJRgu/bceJva4B+FOfl5VG3
        1Z5wtea4CZBrB1xxAsq8QcdK2oDoWHCHDG+Joc9g6kAu1IFoV63dgvdlRmjPX9l/BAjgYfR0fCih1OlV
        nwhkL8W7zLmoPiQH65UTsddoBkojdVEcpoGsQ8o4u2NkEx0lhn87TvwIQIgGzJuuIHksyVUDuGQMXLYA
        crZQNPZQNFyBWoKp9yQ5Uu7bo7tuJ/X0zegoXv99gCh+PE9QR2exFXUfa5Jlbxd6S2300ZkFSHQeBRNN
        FRhoTQdr52wUhi1Drv8CXHKVRcxm8Y4wCwWVMAtFhqMfXYNpwCTqRqapzrOe45w2kKgDXNQHMgkmfxNQ
        YkMgW9BTuxPdpI9V2/C+guPR/gHexongRQQ/Kr3Gozl4Ju5GL8S96PloCp6Emv2SiLVbitn2R7E+SBMb
        Vk/HBY8ZyD42H6neE3B2pwhYRoLsMPPxu8ItFBiOfnRx3mllSMs0FPlCuqJmsREzFzg9H0hSA9K0wc41
        RE+pFbqvcjYvjvG25E3alIoM+41Ax2kR3Dk0FDfPaKEhQR91JzVRy5qBev8xaDokiGyfhdjt0giLAkuw
        dighxUMeiS6jcWqHCEI38uOQ9gAEb5R9GG6hOIj0I/sZzquhIEmFj4cxzdkufgescUDkBPTE/4Sei8vw
        OXstuossqCBtaTflGG9NOf0dADpKPGcJosxHkVqoCaXbLko3a7zNWIa2WCXc8xuKy56zkZF9C5t9bRBH
        Hj+5VRARmwbBT58PB5fxwkudB/u1BtE9pRWkfwTAiYIEaZHBFG7WpyBpds8J5f8AZK1FV6E5PpbboLOc
        A8Apyv4B3pylY/H2gThuMZpSjmqJOhYatgNVa9GRMhVPwoSR6T0LWbkt2LtVi47PAxG4YQB8V/HAS4MH
        7ku5e+WyiAvh5uP3kH4IwBnAiQI/SZZ/ALPcYg4P61XA6K7PZ+aiO1kTnzL08LHAhM7yVtQSOd637Bfg
        bbIiapwEcGgZN3y0BfGiwAi4QY2gF8AQ3dmz8DpaFLm+PyHx4gM4uOjgmA4/PLW44bqUCy6LSWS4kyoX
        3R/26cSmScokhnF1df2LXOierKwsI0eSlJb9HYKLi1uOm5dvoekCmdgnwZN7PiXTSfOyHj7kG9NZnjpJ
        b0v8I0AHtcVXiVNxeeuQXiO8NAchatdcvC2lJtAHgF0wBx/OiaEoWAMhEY9g1WIBxxs68PKbDI+Nw+Gh
        Phgei/nhoT8MmgEy79Wd1VV0XFZ+H8DV1Y1xd3NhrOy8GZklzsyYaVoDZVV3LZOet8Xf3uvkiyPGo1Hl
        Lo3X8er4WGiBd0V0HCaI9uJNeFtsRjvsRrzNXUkH1Ik4YL0c9mqjcGjrCDi5eaHlZi1qUqiD3dz7ewRA
        AF9SxFF50hBe+x/B5LkWzD8uhnHnIhg/mQfT2mkwKpwIrXJFzKwdCxVfpSgDV33u70aAA7DX2X2gwTb/
        uVPME2J+2n7pzRrPbATFFeH12w74+kejkF71CvbL0duXMm6fWIz7Z+gfiHhNtETPQ/3h0ajeyw97Ry9c
        KGrFao98zPGKwXSnQKRfaUF5XioqEjejq25bbwpxANipw1F3aS8s7Zqx6r08dLqUsPKjIpbTd81fx2HR
        EznMbhmJSdckoJgsdWv+3rky3wPgcnTyHDJ/00m/FU6XOwy8c2ByJB+7Q4vQ/bkH3V/YeNn+Cadj/fBL
        6ly8yDPE80IbPM8zx4tMXTxLnIu2k3K4HygKVmQSPnT14MSFOtiElGKDTwHWeeTB7XglmhuvofTcFnqh
        2Uh7CgFkDUND0SkstSzAwi4hzP84rFfz3otgTrsIZrwUxqQHQ6HQOASyBQIfV3hqLeoPgGv3Ps/hqlYn
        I9T2ZLB1PbKx3icf5n7F8E+oRQ8A+ocaxID61jcoTbNGd7UZGeFAsge7xhxf6K/D98nyaIkYi+q6BnTT
        pMfP2mG8PwPWQWUwOVwIg/25UNueiYrKWsS46+DnzCWoiVbCw7vNUN52HNM6eTD1HW+vpnTwYvJbXqi8
        5IXSY16Ma+bByDIeTD6g7PQHAE7x7nN2F1bfHBW1cFc6ljllYo1nHox8i2EVeBU+p2vJfIBs7xUH5M6j
        l4hPisZbKkh2ox3Y1aZgF2vgy2V5XIi2x6u3H3rHvX77Hiael7E1rBbmx8ph6FOE1W65MHTLR8v9J2i7
        dwOPW5vQercDcr5bMOk1g0mv+ugFgwlPGSjeZzC2kcHIcgbjfGQy/gDg5uY60GjnMdMZmy92L7K7DM19
        OdD1KoLRkauwCr0Gm9AalF+73wvR93r1phOn0huRkhxBf8huRGe+Gi7EbUfT/Y7eYV++9KDp9mOYHy3G
        thO0ywbXYf3hSqz2LIKWUw6mmF7CtdvP8eHDB1xK7YBCwXRKFTL+4W+i7ypk+IQWAiDjx1YRwBUGMr7i
        t/oC8FAExoxff/4ZAWD+jkwsdcyHjlc51h2thVloE2yiWmFO4X/Q9grd3Z/R1f0Fb9o70XL3Ca7V30V+
        SSPC41IQ4G2Lyob7YJPrv5BevGxHWk4dLMMaYX3iNkyCG7HuSG3v2ur7CrBgVyb2hFXRmt04FPwIk5qF
        oEKG9uoGg4kNpOsMlGoYyJPnx+QzkE4jiINizb8DkPdFtKxZYQpGiVCxuISZW7OwwKEIGp5V0DncAP2g
        WzAMa4VR5GMcO1ePG82PUVN/D0XlTcjIrUN6dg1Ss6pxOrkE7sFpKL/+AG3P3qD5ThuNuUndqxCGxx9h
        XWgr9AJv9a6p6VUN1b0lmL0jFxPMU7H/+A2sP3YGKhU8UCkiozkiT08gg5VzyfgsSptUBrIJXJAJF3g8
        132m2jcA3j37PBbLGZx9Kbv2PMabpmKiTS6m2ZdirmsdVL0bseTwLagdbYXGsbvQPnYTkQllSMmoRmLa
        VSSRLmRUIfBkLmLOJCE4KBhGppY4yErHhcxaGlMJJ1Yhlvo/hNqRFlrrNlQPNGGe+zXMcKjApG0FULC4
        DCnDWEyLUcTUpAG9mnKeijeBijd+ACae4YV8DDdG+Q/+5af9M3y03ZYrL3FV5fkGILJ2m/8RMe14SK05
        D1mjNIyzyofijnJMcryGqa6NmOZxC9O9bmP6/juYtr8Fyz1KEJNYijMpFThNCoi9gqATCUhOToK/vz8M
        Dddj4tT5OByRjdjEMlj4ldPclt41OGtNdW/CZKd6TLC7CnnbIow2zYTkmjRMDhyHKRECUAkbhAmswT2T
        QoTeqQSIPlLYP6pykpPKAVMXU3FKdS5D13UMAfTuxNye7s5y8utibwtpxEFE5zyGG6ZDyuIKZGwrILur
        DqP3NGCMQyPGODb9QXoHShB5rgSBMQVQX2GAiIgIhIWFw9PTEwYGBqDjCMKizlFKZUFjfzXG9p2/5wbk
        7K5j1NYqSFsVQ8IoC6K6KZDfuaFmgcfMMG0PjV1GHutWmruZzlrgvGC0pbOlwE/7fuIiAIbTLfsC8Dm7
        uKkLaJxhD1aLw5AV5yFkkA4R4ysYtqkCYra1EN92HeLbG/4iqe11sPPLgad/Eg4dOgRjY2O4ubnB0dER
        urq6GDduHIqLS5FW2ELOqP7jfFpTbMs1iFpfhah5CYQNsyGok4LpJif93NxceMixXLtddzMOrg6MqrMq
        QwAMATD9AQyxdvDdNXBBNAYtioGAVgIEddMhtL4AIialELGogqhVzXclvbkMy23SEB9/Hjt27ICFhQV8
        fX3h5OSExYsXo77+Bi4WPIKwUT/rWFZD2LScfivCUP1MCKxIhpJhzEW97YEcAOYfAbi5uorrbQtkDZzF
        wqAFkRBQOwNB7QsQ0suGiGEBRDeWQNSk/PsyLoWkfh7SsqgLpaXi7NmzvQoODoatrW3v9/NZ9ymqpX9d
        w7gMIuuLILw2D0NXpWGIZgLG6sVWL7SMGrBmWzBj6ejx4wjQiXPUUkvWxYHT/TDoJxYEFkVDkKIgpHMJ
        wnoZEFmbSyD59CCC6dWVr9rQRwQ6ZukVpGdVICEhAUlJSQgJCYG5uTmUlSdgpZEnRPWLv875bR2Oc0TW
        5UFYPwtCFHHB5UkYsjQOMqtib9o6+AzY6niQ4cjZ1ZnZ7rr9+ylE/X+cqf2xYKEFIV2D5gRh8MIICKrF
        YujyeAjrJENkTSpE9KkmDC6TMiC69puo6Nb9R2KUwxZ2mYiLi+31OqcTcdJp4sSJGC4zFRIGNHZtJkRp
        Dc46Ivq0nl4ahFdRtKnuBDVOkfMiMds4ItrF1a03hfqKA7LcaXm/NSDu5uqybvPugzHKBscfDloQCgHV
        UIKIxFCtGAxdcZqiEQ+hVQkQ1k2E8Jqkr9JLJqWQIb/J4AKU9U7Bx+coAgIC4O3tDTMzM4qAMkQlFTBc
        l+Zz5nHWWE2NYtU5CK2MJ0edgqB6NKVuNHu60fEyB2fPCZw2yek0/am/IubQSpFWeLo525nbH4lXWRfx
        QEwjrEtoSRhE1FgQ1YzAsGWREFsRTYqBmDZpZRzEdTg6BfFVHJ2GpHY0NpjaYufOXb3d6BvAsBGKkFr5
        2zxaY9jyKIhqnYCwRiQkVkR2qqyPvGlud9jHw91Zmezg7+8t8ds9TiT+3EY5oeIiCZEmkPRogON2xwPh
        a2z9ciYZRjyS0I7+JKx+HMOWhkBcLQjD1YMhoRlKYkFCK/yrlkWQjkNZbT82ma8FGQNz0w1QUR4HadlJ
        kOQ4QSMcIppR7BE6MR9mGYc36W3xS9nh6O1EbVOLmslYevbA32zp9z2FA/E9gG8TuGmQAEmWNNvFxXUV
        bXLmXm5OO/fs8zpibOcXr7WZlT/PLLx2yvrwOxPXhT9U1mP9rLgmtE1BN+Rpr9aEPZmmndw2d+WRx7NX
        B9+bb3iiaalpdOVK25BUM/ujEXucPJ283J0MPdxc1MlRU+k5kr95nePE7xr+owj8eSJnMU5qccIpTJIm
        KZCXplPXWkBSJ6+tpnvraBM0dnJx30Svn1Yc0fuExT5nNxO6v44M1HZ3c15C4+fQeBUaz/Eyx2BBEt9v
        z/ih0X8u5r4p9H/GWd3tvrvlkwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="Customers.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>208, 17</value>
  </metadata>
  <metadata name="imgCreditCards.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <data name="imgCreditCards.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAACu
        BQAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEhAQAI/wFCAU0BNgcAATYDAAEoAwABQAMA
        ARADAAEBAQABIAYAARD/ABsAAxoCJQIjATcBGAIXASEDDwEUAwUBB+wAAU4CNAGUAaoBdQFwAfkBbAEh
        AR4B6AFhAiEB0AFZAisBtwFQAjIBnQFIAjUBgwE7AjIBZQEvAisBSQEfAh4BLQMVAR0DCwEPAwIBA8gA
        AwcBCQFbAigBvgHOAcwBywH/AccBxgHHAf8B4AHeAd0B/wHnAeUB5AH/AewB6QHmAf8B7AHpAeUB/wHo
        AeQB4QH/AcEBsgGwAf0BhwFGAUMB9AFnAh4B4AFfAiQByQFWAi0BrwE7AjIBY8QAARYCFQEeAWgCHQHh
        AcsByQHIAf8BtQKzAf8ByQHHAcYB/wG0ArIB/wGnAaYBpwH/AcECvwH/AboCuQH/AbgCtgH/Ac0BywHK
        Af8B1AHRAdAB/wHVAdMB0QH/AdgBxgGzAf8BUAIyAZ3EAAEqAicBQAGcAXwBeAH7AdIBzQHLAf8B1gHR
        Ac8B/wHeAdkB1gH/AeAB2wHXAf8B3QHYAdUB/wHeAdkB1wH/AdABzAHKAf8ByQHFAcMB/wHPAcoBxwH/
        Ab4CugH/AawBpQGfAf8BsQGhAZAB/wE5AjEBX8QAAUECNAFyAdUBywHEAf8BvgG4AbYB/wG7AbUBtAH/
        AbwBtgG0Af8BsgGtAawB/wG5AbMBsQH/AekB4AHbAf8B7AHjAd4B/wHsAeMB3gH/AewB4wHfAf8B5AHb
        AdQB/wHbAckBswH/AaUBcgFnAfoBHgIdASvDAAEBAVMCMgGgAe4B4AHXAf8B4QHUAcsB/wHWAccBuwH/
        Ac8BvwGyAf8BygG7AbAB/wHNAcABtgH/AesB3QHKAf8B7gHhAcwB/wHnAdkBzwH/AeYB1gHNAf8B4AHM
        AbkB/wHrAdYBvQH/AWIBHQEbAdwDBgEIwAADDQESAV4CIwHLAdMBvwGuAf8BwgGrAZUB/wHFAa0BlgH/
        AckBsgGbAf8B0gG7AaEB/wHWAcABpwH/AZYBiQG4Af8BiAGBAcMB/wHKArkB/wHOAckBtwH/AdkBzgG7
        Af8B+AHgAcUB/wFWAi8Bq8QAASACHwEuAXcBLQEpAfEBywGzAZwB/wHOAbgBoQH/AdQBvgGnAf8B2gHE
        AawB/wHgAcsBsQH/AW4BZgHSAf8CDQHwAf8CDAHxAf8BQAFpAeEB/wE5AaAB4QH/ATcBnQHiAf8BrwHI
        Ac8B/wFDAjQBd8QAAToCMQFgAdMBvAGlAf8B2gHEAa4B/wHbAccBsAH/Ad8BywG0Af8B6QHUAbYB/wHC
        AbIBwQH/AQ0BDgHpAf8CDAH8Af8BFgEyAfcB/wEkAX0B6QH/ASUBlwHyAf8BFgGZAfYB/wFMAYIBtAH+
        ASsCKAFCxAABRQI0AXwBtgGHAXcB+wHlAdEBuQH/Ae8B2gHBAf8B8gHeAcUB/wH2AeIBxAH/AdQBwwHI
        Af8CGwHpAf8CDAH5Af8BEQE4AfMB/wEmAYEB6QH/ASQBmwH0Af8BGgGcAfoB/wFdASQBKgHuARACDwEV
        xAADDQERASQCIgE1ATMCLgFTAUACMwFwAUoCNAGNAVQCLwGqAV4CJQHIAWIBGwEdAeQBUgEbAUsB9QFW
        AU8BrAH+AUkBmQHUAf8BKAGdAewB/wFBAZ4B3QH/AV8CIgHOAwIBA9wAAwMBBAMKAQ0BGAIXASEBKgIn
        AT8BNwIwAVsBRAI0AXoBUQIxAZ4BQAIzAXH/AP8AygABQgFNAT4HAAE+AwABKAMAAUADAAEQAwABAQEA
        AQEFAAGAFwAD/wEAAv8GAAHBAf8GAAHAAQEGAAGABwABgAcAAYAHAAGAEAABAQcAAQEHAAEBBwABAQcA
        AQEGAAH8AQMGAAL/BgAC/wYACw==
</value>
  </data>
  <metadata name="tsCreditCards.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>747, 17</value>
  </metadata>
  <data name="cmdAdd.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABfdJREFUSEvtlXtU
        1GUax8dF0CWUYT1UaG3kBUVRtkjQiNy1Y2aZcpLcjTI9cXDJXVIq6tBGlFIqatCC3ORmiuNwURAGBhhu
        M9wGmBmHyzAgoNwEhDER0Ujgs7/8w3A7e45/7P637znfP37ved/n836f931+j0j0//E/zICFtfVT4vn2
        S5cuc3HbsGK9l88Lf/Hf7/Csx/qHZZqJbG2tHre3f8rBeY37mk1e3lt3+X26d8u2yP1v7swKDo3TRkSE
        Dp4Pf+lOfaw72bE7CYxMxcXTL/nfAZaLVj7r4rLuZc9XvX0+eO/DkKOBh2MlYSlZlUnZqp7MSuOt/EbD
        RHldJ+1bvBi2FmP6rSVdr6+i88QiBqKsGT4u5nrUIzTHu7JrX0C5APjNfcjvlzi9JrnQ9FO+ro/i5mso
        236gov0GqrbrlBuHKDUMorg8iv6DTxgUiRgRNCbItNaKq3sWYIpeyM0TtozEP8pI7FzSwl4ZENnYWN8H
        zLay8jiaWjqWo75MdnU7ObWd5NV3Idf1UKjvpaixn6KWa7S8tAmTEHhc0KRoBqY3bOnbZ4fpgD23k+24
        k/gYN2JtUH/jPLFgiaPb9DQt2hsSeTFD1cbZkiYylEbOVbZxoaYDWd1l8rXdyFtNNHl5c10I/qOgKUG3
        HQUHfvMZ2r+Ym0l2gotHMUVa0iR9h+df8Xp/OmDOa96+0hR5A8l59ZwquMiZ4kbSygycq2i95ypb348q
        5RxXZ8+6l6Lbgm5aiBhcY0VfiB0Dx+cwGDGL3uOPo63LY8fHX5+YDjD7g5tHcEJ2Fd9JyojJrCQxp46T
        ci2pigakpc1kqARX2l6qjsbRtdiBAXNzei0focX3r+grEuk4t5tL2f7UVuejbB8jNDFTKwBm3ofMs7Pz
        zFLUT2SV6jmeXsa3qcV8d7ZcgFWRIMCS8zSkyHWcVLUiyVIhi/qeUqmCjEojYXmFhOSkcESRQ7qmg6q2
        W0hKGm/Z2Mx/8hcX5uarIhPTu/St/WgN3RSrjaQXaTgtU5Mqr0NapCVDoSFP1UBVYzfajh8ILzrNqzEb
        2BDjjGfyWjYnrWZ99Gr+Jv0HOZpOXNau95yeJtu/f/yF3NA5hL6lG8OlPgxtPegaOyiv1JJXUM75rDwK
        ilT09I5xKDccj6jFHCr34YImAZUuD7nmNAnqIP58xpVtKd5s3fX+wekA841b3gy/aOxBmpZFqiSdxORT
        JCadIkemICn5tDCXgSy3hPx6JR6RyzlS/S4S7TcUaTMZv3MXVb2Cs+pwTl78jG2S1Tj5usmnA2Y8vdTp
        vRLhtLL8YpQVaqrUWnQNRlo7url0uY/uvmEGBkbZJ93LW2kuHKt7m4gqPzLU0dwdnyJXmUa08hMi1Xs4
        WPM2y4KeGBTNFf3ul4KbbeUuK6y82dNvord/mKsDJrp6+uns6qOh0UCNWkOpsoI/hrnyRakXOc0xFBlT
        qWsvYWoSWq7oKTGkC0WZSnStPy8fXjU1037miw8UXFR8SnO5shJ5fgHpaRmC0lGpKjl/PouUxBTi4uNw
        C13BEdVuhoeGmRyDyR+5N6YmYEL4Hu67QVxZEG+ccWfBC4sDpgOsP/osWKYoLkN6VkpmRia5uTJ0ugbU
        6jq0Wj0NTQa2J27hy6KdwpP9mihFIJKqCCZ/mqKwNpN/FgZyQvEV0RUBbExwY9kG9+AH7mHrdu+I9q6r
        dF7poX/gGtdvjDAyOsat2+OMjI0zOjrBVzkHeEvyIhG6HXxU48Ih9Xa4CycrDrJP9QzHtN6EqnZh52td
        LQQXP/DrXrJ8pa/e2Em1Rj+l1unuXJAV98UkfK8LDj1U4OPnn7zp9W2hy1xXBjh8aNv1ecVWgjRu7K/Z
        TPeVbmJKgghUuxBW6826+BWTlh5mG3/VeCwsLJY/4/p8wNMOju9YicXrRObmTsIie0E/vwYLQTN+3jTL
        2exPTseeGNqR68Ru5UJ8Cheyp8SRPcXPCfXhMGl3YK7/f+pqZg/b7haEiFfZBYtjHQ/Pa3COEA8u/3Ze
        55Nf2mQ+9vmczQ8b47+y7l/gsucOYgaFXQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="cmdEdit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABexJREFUSEvtlXlQ
        U1cUh4NKp7gQHUFCtYr7OIoLFqUVrVgrFsW14la3urRqp61VUDtSF3QUx9GqIPuaABKWKGSPECDBAGGL
        JEASCGtIwqIgCGglv16tUnScsf2j//XOfPPmvXfv+c4977y5FMr/4z+uwAdU6oSRtKkzZzg4LXV3+mrb
        /smOLk7/xjnE1tZ2OM3BYcJU50+XfLbGa/tmj/XHD3ntDvj+xLW0MxfPlbCurjKxrq3oiQ44jMPXk+Hk
        uSf4bcEQG5vx9pNmzftk4XKPDZ7bD/z87S+nr3j7BydejkmXRd6VNCTnarv44uI+5a7vYKDZo3nUaFRt
        dYOWMQemwBFoC6QSRkAe+gW8DnlnEIFFv8Rh+kz30JSCjjv86mcCRRPE6jZIq9qRW90OieYhsipbkFHb
        hdJf/WCkUNBO6CS0Oluh8QANrYET0RFui/aQMegItgb90rpGCsV2eL9gGJXqFp7GfcaW1yE9XweOvAa8
        4joIShogUughKjNARCQVyz3QRgI/JfRRLND69RjofcahzX8iuqPs0R1hRwQjIQuc88dHU6bMG1imad6X
        QlQpEg0SxSqkSNRg3df+JSusBY+IBJVtKF+7CQ9fCczk+mTmCOj32KHZdyI6iaArfAzaAoajLN4LC75c
        u3eggLpu18HUWKES0bwiMIQKJGQqkZRdgdRcDdLyqpGmNOF+YAwMFhZ4TIL3EB5bD4ZpJRWG0/Yw3aKi
        +cZQ6G9Yo1R2G1t/PBswUDDYyXWZX8id+7iRmIMQlgxRnELECkoQn1EGZlY5UqQa3ClugPykH/Q2Ni9L
        ZbQYBO2GdVAIz0AbtwKaeE8UZkdDWt+Ls+FM2RudRBs7fhPrnrgvUViE6wmZuBqXiZtMCULv5iOKWwy6
        oBSxogeIJSJWPA98X3/wr4UhNUuJ5Px6sOVVEKmawS1tBocuRNz5iCcuE2at75dYWlo6BTNYhtLKJuQp
        asDOfgA6W4aQlBwEp0gQmSZD0r0ScKRKCIuqIdWakK9tRoGK7EpZBzFpihelTOHn4PdzF6FhcFB05PSz
        ubRxn7+WjD3me1mirDKhotoIbV0L1DoTyjRNkCuqkFtQBg5fDLFETp43o7zKAJX2BU1Q6h6irEyJWuZm
        FIVuRwIjBmweH5orQfjB0fnsa4HVxh17o1RksTAjFzxhNlJZHDBT0nE3XYjwyFiEhceAzmBCXWOERmck
        IiMq69uhqqhEw+3V6AmiAZGOeJ7jh5OnTmH/Kk/z1inTTrwWDJrrvOiohGRKZyQiOTUNrLscsLki5MkV
        yJYWQF6iwoPyKtQ2tqBO34rqpi5UKgugj1+G7qBxMEe5AEkegGQ3Ii7vhKPjog6rIVbO/d/BepStuzAn
        r1dd3YD6phaYWjtgaH4EvbENDeS+pr4J5eoqPFCpUaLUQcIJgz5iNrqDXwVPXo2nmXsA9W+QMH2w/eCh
        p9Y02t8CiqXlrOjbd2oVygrkFxQhJycXWVkSFBaVgsvlIzaGDgY9DnG3U5HPD0bNdTv03Br7MnNzsid6
        xXthrjwNQ+55HPc9hwvhaZjn6rZjYLva+V7wz+bySJvFxSMqIhL0WAak0vvg84XgcngQCDOQIRKgW8cE
        tCEws7fBnOiO3qx9gMYPvaUXwU6KRpKAdGCaHCs37/MfKLDceeBwVKlSDVleAekMFap1NWgyGGE0teJh
        RyfaOnpgrJEDnQRzI/BIgmf53jBrzkGXffT5kf3rKzdu28fbuGXHrdkubidt7Me/eTYscF3i02B6hPau
        XrS2d6HB2IK8IkWfrLisO4ktqve/GVbIT7/Rgl4p0JUPdBNRCxMm8aGn7nPH3CTZLiXYEYa889Chjh7t
        5uN7VnDwJ++ENZs2X5nv4nrkY4fJXsNHjlxMoXwwnfyQc7y9jzVKM8KAvkwAWYDuGr5ZbB9IAs4gfPi+
        02wEmWBDsCIMenvy0KFD5zs7O3duWOlqTAjaX3LeZ41g3dJJV8m8+YRh7wv+T96/2L4XYQvBnbCQMJXw
        IrF3jj8BVHcGnKz0FEgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="cmdDelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABgVJREFUSEvtlW1Q
        lNcVx9cOolRWDAoqcRSqtOkYk5FKiu2kGhMVNaShUCPxg6lOwIidKhZtmFKjcSxaE5sUMlQUdd0VN7Au
        srwJLC8uLC7L24LI4gILsrC8L++IKL8+WIdZO/mSD/nWO/Ofe2eec89vzvnPc49I9P/1A3fA0cVlxYIl
        3qt/7umzcavPtg8/XrnGz+f7MB3c3Nycl3h6rvD2Xf+bX723c/cH2wOPHdj5Uez+v5xP++zvJ6uUX+7o
        Up7fMn4lNpzwr1LwCfhD/P8CHBYtWr70J6+uXffLd7b/LmB36KG9EcfPRZ6Jl5+9qipNvKVpSykxjWQX
        VD69tycM65KldL+0kMaQtzBJX6crTkxfnIsgMfoLb7PzQKRaAMyagXj+bPXWC4qywdTspse3DR0UNPRR
        3DhASdMAmgf9FBp7ULeMUB31OZ0iEQOChgX1+jrRHraE3jgvBhPcGPi3O4Px87kW875FJHJzngHMc3F5
        62Ja5uN0fSsqXTMZejNZFa3crmoj12Aht9ZKrgCp37ydPiHxhKCnoln0BrvTHuFB32kvxi4vZezSYgGw
        gNJvXp/0WLVqrX2bXok8c6lBUWzi28I6FMUNpGobUZU1k1neQla1hRxjL/ffDaT/OWBK2Mdeccb6gRvd
        x7wYvuzByEV3+uOcqZUG4vP2jj32ANfgvYdUsrw6JNmVyPJqkBfUkaIxotSaSNM1oarrRncmlq7n7Xk0
        vbvOpjPIlc6THnTHu9ITK8b6Tydq7lwgeH/Ul/YAhzc2bI2JV2qJTdaQcEvHlcwKpDnVJOXfI7moHsU0
        SKim+uODdM6di23aA0Hmd96kLvUA5itrab7qR3XOWcE/G9FfS4rsjZ61bLnX7sQU9dS1DB3nZWrOXy/g
        m5QSEtP1SG5XcV2o6nrBfWTFD8iMT6Iw/M/kfnoKZX4titousvX15BlayDE/otA8yuVbuj5nZ2e3mSoc
        HBx8L8mzeirvt1NUbiI5t5wEpYZ/yQv4WlC8QoM0S4+yqEbwxoT6QRfatiHyZamoPtzLzfUbydi0DdW+
        g+Qo85EWG6d++tobm+zbtDzq1Bd3a01d1Dd10/Swn7rGTmqM7ehrmtFVm8gr1HGnpJKGll7qW/tQhx9G
        4+lJe3AQo6dPM/K3aNp2bKNg5UqyvrjA5t2hEfaAebs++kR639xDfpFOSFZKTp4GVUYeqkw1iZelJFy8
        SrJCRWP3KNqzX1HmvYrJ6GjIzweLBYxGUKkYjzjM3dWvsmejf6I94Efrfr3hU21FPVLptyTdSEEiTRIS
        plFcWkGuWoNGW06Jvob68hrurPVhIjSUgbQ0Bg0GhqqrGC4vZ6iqGpsAGd23j4SX3B4IgB/PQBYuXhyQ
        rCmfNNSZaG610tFtw9ozgKWzD4u195la+4cpiP6MBl9fCD9Il1zOBGBrtzDY0cHQkyeYZDI4epR6IWaL
        SOQ/A5g9e/ZrspsZFqPJTLXhHrqyCrSlumdntboAuTwZmUKJbMsWugIC4PBhRsPD6a2pERD/XUatFltk
        JERF0SPE7BKJjtq3yePzmHPajIxskpLkJF5MRCKRUFSoISVZwY0bcm6mZ5IeFERXSAgcO8ZkyC76M7Nm
        AM3p6UyGhcGJE/QEBxMyf8E/7AFz9//xyI2yCgM5uXloNMVCFXqamsyYWx5iabfS++gxhuPHMQcGPgMM
        HznCk7Ex+gYHGZ2YYHx0lH4hOSdP0ujvj7/Y5dALT/eGzdtOtHT0YBscYWR8guGxCbptQzzs6Earr3pa
        XFM/IjkeY7n7i3VMRUTQmZVNu82G4a/RNMXF0TEwgEkweUJok9LDwyo8qYteACxdtux9qeKmJUGSdO9E
        zLnc0IN/kuwI3HnWx+/NQy8v9wqaKxavd3R09I5wdLxm3S68rvvDaNu0iTHXhYytWIEl+PdYBW8q/fy4
        6uBw4Lsmm/u02cKHlYKm6XNeGB7Pb/iKRAtVzs45RuGnGn95GVNOTky5uzG0Zg0V3t4o5sw59X3G5nfG
        ZgrwFCenT9LEYnXu/PkdOWLxw9R585TJjo6/tb/wHx3xHqR7OXUkAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="MaintenanceFormToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="CustomerBrowseDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>468, 17</value>
  </metadata>
  <metadata name="imgBrowse.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>641, 17</value>
  </metadata>
  <data name="imgBrowse.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADW
        BQAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEhAQAI/wFCAU0BNgcAATYDAAEoAwABQAMA
        ARADAAEBAQABIAYAARAaAAMHAQkBHAIbASgBOAIxAV4BSgI0AYsBUgIwAaQBVwIsAbMBWAIqAbkBWQIr
        AbcBVQIuAa4BUQIyAZsBRAI0AXkBLAIpAUMDDgETAwABAcQAAxUBHQFOAjIBmQFoAhUB6AGeAV4BJgH/
        AaMBYwEoAf8BpgFlASgB/wGnAWcBKQH/AacBZQErAf8DgQH/A3QB/wF9AUwBLQH/AaQBZAEoAf8BoQFi
        ASgB/wFkAhwB2wErAigBQsQAAS8CKwFKAZcBUQEgAf8BqAFeASMB/wG5AWwBJgH/Ab4BcAEoAf8BvwFw
        ASgB/wG/AXEBKAH/AbwBgQFoAf8DoAH/A4EB/wGmAXcBUwH/Ab4BcAEoAf8BvAFuAScB/wGxAWYBJQH/
        AVUCLgGuxAADGQEjAYgBIQEcAfsBswFpASUB/wHJAXwBKwH/Ac8BgQEsAf8BzwGBASwB/wHIAYEBRgH/
        AZACgQH/A4EB/wNeAf8BzwGUAYEB/wHPAYEBLAH/Ac0BgAEsAf8BvwFzASgB/wFRAjMBmsQAAwQBBgFX
        AiwBswGyAXMBNwH/AckBgQFHAf8B1wGEAVEB/wHWAYkBXQH/AccBqwGbAf8BvAGnAZ0B/wGXAZEBjQH/
        AYMCgQH/AcQBowGRAf8B2AGFAVEB/wHPAYEBSwH/AbwBfgE+Af8BOAIxAV3IAAEiAiEBMgF+ASsBFwH4
        AcIBgQFhAf8B1AGWAXgB/wHnAdMBxAH/AfQB8AHvAf8B1gHKAcYB/wGMAasBuQH/Ae4B7AHqAf8B5AHa
        AdYB/wHTAZYBeQH/AcYBhAFmAf8BYQIeAdcDBwEKywABAQExAiwBTgFuARoBEgHyAcQBlAGBAv8B/gH8
        Af8BywHbAeIB/wGBAcYB6gH/AWQBwAH4Af8BagGnAdUB/wH4AfIB7QH/AcIBjgF6Af8BWQIrAbgDFwEg
        1AABHQIcASkBTgI0AZQBawIVAesBQwGKAcYB/wFkAasB4gH/AWEBrQHjAf8BQwGZAdkB/wFfAiMBzAEy
        Ai0BT9wAAwIBAwEoAiUBPAFgAh4B1gFfAa4B+gH/AXkBwAH2Af8BeAHCAfEB/wFkAbwB8QH/AVwBLgE6
        AfcBMgItAVDcAAMSARgBVgIrAbYBTgGhAv8BZgG0Af4B/wF+AcUB+gH/AXoBxAHzAf8BZAG8AfEB/wFH
        AbAB8QH/AV4CGAHiAwABAdgAASsCKAFCAWoBOAFHAfkBgQG8Av8BiAHMAv8BgwHTAf4B/wGBAcsB+QH/
        AWQBvQHyAf8BRwGwAfEB/wEmAaEB8AH/ASACHwEu2AABPwIzAW0BbgGAAaMB/QGFAbgB5AH/AbYB4AL/
        AacB4AL/AYEB0QH9Af8BZgG+AfMB/wFHAbAB8QH/ASYBogHxAf8BKAImAT3YAAFCAjQBcwFdAYEBnwH/
        AToBfgGVAf8BsAHZAfcB/wGrAeIC/wGBAdMB/QH/AWcBwAH1Af8BRwGwAfEB/wFXAS0BOgH3Aw0BEdgA
        ASECIAEwAX8BgwGWAf4BYQGGAawB/wF6AaMBygH/AYcByQHtAf8BYgGuAd4B/wFKAaUB3gH/ATsBoAHj
        Af8BTgIyAZngAAE9AjIBaAGUAYkBlwH9AXQBnwHBAf8BNwGIAbgB/wEfAYQBwQH/ARsBiwHRAf8BGQGS
        AeIB/wFEAjQBe+QAASICIQEyAUoCNAGLAVoCJgHFAV0CJAHKAVICMAGkATMCLgFTAwABAcwAAUIBTQE+
        BwABPgMAASgDAAFAAwABEAMAAQEBAAEBBQABgBcAA/8BAAHABwABgAcAAYAHAAGABwABgAcAAcAHAAHA
        AQEGAAHwAQcGAAHwAQcGAAHwAQMGAAHwAQMGAAHwAQMGAAHwAQMGAAHwAQcGAAH4AQcGAAH8AQcGAAs=
</value>
  </data>
  <metadata name="CustomerCreditCards.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>312, 17</value>
  </metadata>
  <metadata name="CreditCardDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>144, 54</value>
  </metadata>
</root>